Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85611 - RELEASE_NOTES don't mention vsftpd switch to stand-alone
Summary: RELEASE_NOTES don't mention vsftpd switch to stand-alone
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-release-notes-x86
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact: Ed Bailey
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-04 23:17 UTC by Chris Ricker
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-05 18:28:25 UTC


Attachments (Terms of Use)

Description Chris Ricker 2003-03-04 23:17:06 UTC
vsftpd in RHL 8.0 runs out of xinetd

vsftpd in beta5 is instead configured to run by a SysV init script
(/etc/init.d/vsftpd)

In addition, vsftpd configuration has been modified to accomodate virtual hosts
more readily. In RHL 8.0, the config file for vsftpd was /etc/vsftpd.conf, and
this is still what the man page and other vsftpd documentation in beta5 claim is
the config file. However, in beta5 the config file is actually
/etc/vsftpd/*.conf (by default, just /etc/vsftpd/vsftpd.conf), so that different
configs can be created for each virtual host.

All of this needs to be mentioned in the RELEASE_NOTES -- it's a significant
change in how the service is started, stopped, and configured

Comment 1 Ed Bailey 2003-05-05 18:28:25 UTC
Unfortunately, your report came in too late to make it into the Red Hat Linux 9
release notes, so I'm going to close this as WONTFIX.  If it is any consolation,
the engineer that neglected to tell me about this change has received 50 lashes
with a wet noodle... :-)


Note You need to log in before you can comment on or make changes to this bug.